[CONFIG]
;Наименование СБП
ServerName = 'СБП Сбербанк'

;Наименование метода оплаты
PayName = 'СБП СберБанк'

; Все параметры и их значения по-умолчанию
[params]
params[]=clientID
params[]=clientSecret
params[]=member_id
params[]=tid
params[]=print

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[clientID]
clientID[title]='Клиент (clientID)'
clientID[default]=6ca8f5fb-2ea7-4d53-b297-437ce6f45bd0
clientID[required]=1

[clientSecret]
clientSecret[title]='Секретный ключ (clientSecret)'
clientSecret[default]=0251ae05-85b8-415c-893e-9fd9f41890db
clientSecret[required]=1

[member_id]
member_id[title]='Идентификатор клиента'
member_id[default]=00001188
member_id[required]=1

[tid]
tid[title]='Идентификатор устройства (номер терминала)'
tid[default]=24879715
tid[required]=1

[print]
print[title]='Печатать QR-код на чековой ленте'
print[type]=select
print[options]='{"0":"Нет","1":"Да"}'
print[default]=0
print[required]=1